Bug 464876 - libdmraid.so.1.0.0.rc14 is a missing dependency
libdmraid.so.1.0.0.rc14 is a missing dependency
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-pyblock (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-30 18:39 EDT by eric@christensenplace.us
Modified: 2008-10-21 07:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-21 07:19:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2008-09-30 18:39:07 EDT
Description of problem: When I try to do the update for python-pyblock it requires libdmraid.so.1.0.0.rc14 which is not available.

Version-Release number of selected component (if applicable): python-pyblock-0.31-4.i386
Comment 1 Juraci Paixão Kröhling 2008-10-01 03:31:37 EDT
In the deplist, it shows that python-pyblock.i386 have three similar dependencies, with two unsatisfied. The listing below shows them, as the result of the "yum deplist python-pyblock.i386", excluded the non-relevant ones:

  dependency: libdmraid.so.1.0.0.rc14
   Unsatisfied dependency
  dependency: dmraid-libs >= 1.0.0.rc11-FC6.3
   provider: dmraid-libs.i386 1.0.0.rc15-1.fc10
  dependency: libdmraid.so.1.0.0.rc14(Base)
   Unsatisfied dependency

The descriptions are the same, and only the dmraid-libs.i386 shows something when "yum provides $package".
Comment 2 eric@christensenplace.us 2008-10-14 21:45:09 EDT
I think this is working correctly now.

Note You need to log in before you can comment on or make changes to this bug.